#lat-lon-section {
    position: absolute;
    bottom: 0;
    right: 0;
    border: 1px solid #dee2e6;
    background: white;
    padding: 0.6rem 1rem;
    font-size: 0.95rem;
    z-index: 9; 
}

.mapboxgl-popup{
            transform:none !important;
            top: 3% !important;
            max-width: 400px;
            right: 3% !important;
            position: absolute !important;
            left: auto !important;
            font: 16px !important;
            min-width: 300px;
            z-index: 99;
        }
        .mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip{
            display: none;
        }
        .mapboxgl-popup .popup_div {
            padding: 5px;
        }
        .mapboxgl-popup .popup_div strong{
            font-size: 1.25rem;
        }
        .popup_div button.wpresidence_button.center.w-100 {
            margin: 0px;
        }
        .mapboxgl-popup-close-button {
            padding: 4px 6px;
            font-size: 25px;
            background: #ddd;
            border-radius: 50px;
            margin: 6px;
        }
      .mapboxgl-popup.mapboxgl-popup-anchor-top{
            position: absolute;
            top: calc(56px + 0.65rem);
            right: 0.75rem;
            width: 300px;
            max-height: calc(100vh - 200px);
            overflow-y: auto;
            background-color: white;
            box-shadow: 0 0 15px rgb(0 0 0 / 15%);
            border-radius: 4px;
        }
        
        .place-type-inlet {
            background-image: url(/wp-content/themes/wpestate-child/css/css-images/cloud.png);
        }
        .place-type-icon {
            background-size: 25px 25px;
            width: 25px;
            height: 25px;
            display: inline-block;
            margin-right: 0.25rem;
            vertical-align: top;
        }
        
    .popup_div .title{
            display: flex;
    }
    .popup_div .title p{
        padding-top: 6px;
    }
    
    
    .popup_div .point-photo{
        width: 100%;
        border-radius: 4px 4px 0px 0px;
    }
    .popup_div button{
         border-radius:0px 0px 4px 4px; width:100%
    }
    
    
/* div#search_wrapper */
/* 
div#search_wrapper {
    position: absolute;
    background: transparent !important;
    top: 70px;
    width: auto;
    padding-top: 15px !important;
    padding-bottom: 0px !important;
    margin-left: 70px;
} */
.geocoder{
    position: absolute;
    background: transparent !important;
    top: 10px;
    width: auto;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-left: 85px;
} 
ul.suggestions {
    background: #fff;
    list-style: none;
    max-width: 300px;
    padding: 15px;
    margin: 0;
    border-radius: 5px;
    margin-top: 5px;
}
ul.suggestions li {
    padding: 7px;
}

input.mapboxgl-ctrl-geocoder--input {
    border-radius: 10px 0px 0px 10px;
    width: 300px;
}
svg.mapboxgl-ctrl-geocoder--icon.mapboxgl-ctrl-geocoder--icon-search {
    float: right;
    display: none;
}
button.geocoder-button.btn , button.geocoder-button.btn :hover{
    float: right;
    box-shadow: none;
    background: #000;
    border-radius: 0px 10px 10px 0px;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
    
    padding: 10px 35px;
}



.mapboxgl-ctrl-geocoder--pin-right {
    display: none;
}


/* end serch box */


form#search-form{
    position: absolute;
    background: transparent !important;
    top: 70px;
    width: auto;
    padding-top: 15px !important;
    padding-bottom: 0px !important;
    margin-left: 70px;
}

div#search_wrapper_color {
    background: transparent;
    border: 0;
}
div#adv-search-1 {
    margin-left: 0% !important;
        width: 700px;
}
.advanced_search_shortcode input[type=text], .adv-search-1 input[type=text]{
    margin: 0px 0px 0px 0px;
}
 #search_wrapper .col-md-6{
     padding-left: 0px !important;
    padding-right: 0px !important;
 }
 #advanced_submit_5 {
    width: 50%;
    border-radius: 0px 6px 6px 0px;
    height: 45px;
}
input#location {
    border-radius: 6px 0px 0px 6px;
    border: 1px solid #DDD;
    padding: 12px;
}

#sidebar_map
.map-toolbar-wrapper {
    /* position: absolute; */
    display: flex;
    left: 0;
    top: 0px;
    bottom: 0;
    background: white;
    width: fit-content;
    overflow: hidden;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
}
.btn {
    box-shadow: none !important;
}
.search_wrapper .btn{
    padding: 6px 12px;
}

#sidebar_map
.map-toolbar-btn {
    cursor: pointer;
    padding: 1.4rem 1.25rem;
    font-size: 1.22rem;
    color: #333333;
    text-align: center;
    border-bottom: 1px solid #dee2e6;
    display: inline-flex;
}

.filter_tool_section {
    position: absolute;
    top: auto;
    left: 85px;
    z-index: 9;
    bottom: 0;
    width: max-content;
}
.adv5-holder {
    display: flex;
}


.filter_tool_section .itemtool{
    background: white;
    border: 1px solid #cfd5db;
    box-shadow: 0 0 15px rgb(0 0 0 / 15%);
    padding: 1rem;
    border-radius: 5px;
    margin-bottom: 10px;
}


.form-check.form-check-inline {
    display: inline-flex;
    align-items: center;
    /*padding-left: 0;*/
    /*margin-right: 0.75rem;*/
}

.toolbar-item.toolbar-map-item {
    display: none;
}
.toolbar-item.toolbar-map-item.active {
    display: block;
        /*position: absolute;*/
}

#map_marker_div {
    display: none;
}
#map_marker_div.active {
    display: block;
}

#map_marker_div .btn{
    /* background-color: #000!important; */
    box-shadow: none;
    border: 1px solid #ddd;
}

.gt_float_switcher .gt-selected img {
    width: 20px;
}
#gt_float_wrapper .gt_float_switcher .gt-selected .gt-current-lang{
    padding: 7px 12px;
}
.search_form .gtranslate_wrapper.gt_container-ioh55i {
    width: max-content;
    max-width: 100%;
    padding-right: unset;
    padding-left: unset;
    margin-top: unset;
}
.search_form .gt_float_switcher .gt_options{
    /*position: absolute;*/
    background: #fff;
    z-index: 99999;
    width: max-content;
}




.list_div {
  overflow-y: auto; /* Enable vertical scrollbar */
  scrollbar-width: thin; /* Width of the scrollbar */
  scrollbar-color: #888 #f1f1f1; /* Color of the handle and track */
}

.list_div::-webkit-scrollbar {
  width: 6px; /* Width of the scrollbar */
}

.list_div::-webkit-scrollbar-track {
  background: #f1f1f1; /* Color of the track */
}

.list_div::-webkit-scrollbar-thumb {
  background: #888; /* Color of the handle */
}

.list_div::-webkit-scrollbar-thumb:hover {
  background: #555; /* Color of the handle on hover */
}
img.type-picture {
    min-width: 60px;
}